CREATE TABLE [dbo].[logdatetime] (
	[id] int NOT NULL IDENTITY(1,1),
	[start] datetime NULL,
	[stop] datetime NULL,
	[description] nchar(50) NOT NULL
)
ALTER TABLE [dbo].[logdatetime] ADD CONSTRAINT [PK_logdatetime] PRIMARY KEY CLUSTERED ([id])
GO